.black-underline {
  text-decoration: underline; /* 添加下划线 */
  text-decoration-color: black !important; /* 设置下划线的颜色为黑色 */
  color:black;
  font-weight: bold;
}
.liblack > li{
	text-indent: 1em;
}
.txt-black-bold {
  text-decoration-color: black !important; /* 设置下划线的颜色为黑色 */
  color:black;
  font-weight: bold;
}
.black-underline1 {
  color:black;
  font-weight: bold;
}
.txtalign{
	text-align: center;  /* 文字居中 */
	font-weight: bold;
	line-height: 1.5;
}
.italic-text {
    font-style: italic; /* 文字斜体 */
}